Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007032 [DCSS] Bug Report crash random 2013-05-10 12:17 2013-08-28 18:48
Reporter Fosius View Status public  
Assigned To KiloByte
Priority normal Resolution done  
Status resolved   Product Branch 0.12 ancient branch
Summary 0007032: OoD crashes into BattleSphere
Description Casting orb of destruction on top of my battlesphere causes the game to crash.
Additional Information
Tags No tags attached.
Attached Files txt file icon crash-Shrek-20130510-120700.txt [^] (46,787 bytes) 2013-05-10 12:17 [Show Content]
? file icon Pelori.cs [^] (505,593 bytes) 2013-06-11 19:38
txt file icon crash-Pelori-20130611-193159.txt [^] (43,688 bytes) 2013-06-11 19:39 [Show Content]

- Relationships

-  Notes
(0023155)
Livor (reporter)
2013-06-11 19:38
edited on: 2013-06-11 19:41

Got the same issue, every time i try to cast OoD when i have battlesphere up the game crashes.
I encounterd the crash while using the tiles version of 0.12.0 under windows 7.
Uploaded savefile where issue can be reproduced and crash report.

(0023895)
bigfactory (reporter)
2013-08-28 18:30

I just ran into the same issue. OOD works when Battlesphere is down, crashes immediately if it's up. Does not have to be cast over the Battlesphere like the OP indicates.

Windows 7, tiles, v. 0.12.0
(0023896)
KiloByte (manager)
2013-08-28 18:48

Fixed ages ago, in 0.12.1.

- Issue History
Date Modified Username Field Change
2013-05-10 12:17 Fosius New Issue
2013-05-10 12:17 Fosius File Added: crash-Shrek-20130510-120700.txt
2013-06-11 19:38 Livor Note Added: 0023155
2013-06-11 19:38 Livor File Added: Pelori.cs
2013-06-11 19:38 Livor Note Edited: 0023155
2013-06-11 19:39 Livor File Added: crash-Pelori-20130611-193159.txt
2013-06-11 19:41 Livor Note Edited: 0023155
2013-08-28 18:30 bigfactory Note Added: 0023895
2013-08-28 18:48 KiloByte Note Added: 0023896
2013-08-28 18:48 KiloByte Status new => resolved
2013-08-28 18:48 KiloByte Fixed in Branch => 0.13 development branch
2013-08-28 18:48 KiloByte Resolution open => done
2013-08-28 18:48 KiloByte Assigned To => KiloByte


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker